Retrascope - Task #4898

[verilog][printer][svn] MNepeHoc Kkoaa SMV-npuHTepa B npoekT Retrascope

05/07/2014 11:12 AM - Alexander Kamkin

Status: Closed Start date: 05/07/2014
Priority: High Due date:

Assignee: Masen Llectakos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0

Detected in build: svn Published in build:

Description

SMV-npurHTep ponxeH HaxoanTbCsa B NnpoekTe Retrascope, a He Verilog Translator.

History

#1 - 05/26/2014 08:37 AM - Alexander Kamkin

- Subject changed from [smv][printer] lepeHoc koga SMV-npuHTepa B npoekT Retrascope to [verilog][printer][svn] lMepeHoc kona SMV-npuHTepa B

npoekT Retrascope

- Status changed from New to Resolved

#2 - 05/26/2014 08:37 AM - Alexander Kamkin

- Status changed from Resolved to Closed

#3 - 09/12/2017 03:44 PM - Sergey Smolov

- Target version changed from 2.0 to 1.0

06/27/2019

1/1



http://www.tcpdf.org

